{
    "total_flos": 0.0,
    "train_loss": 0.06438189143314958,
    "train_runtime": 1344.9766,
    "train_samples": 45000,
    "train_samples_per_second": 2.379,
    "train_steps_per_second": 0.074
}